none
WCE 5.0 Platform Builder installation? RRS feed

  • Question

  • Hi,

    I had to install WINCE 5.0 PB platform builde on new computer.

    I need the most update version.

    My question is:

    Do I need to install all yearly updates, or it is enought to install the latest 2011 yearly update.

    Thanks,

    David


    Wednesday, February 22, 2012 6:29 AM

Answers

  • Installing the latest will be fine since it includes all the previous fixes

    Luca Calligaris lucaDOTcalligarisATeurotechDOTcom www.eurotech.com Check my blog: http://lcalligaris.wordpress.com

    • Proposed as answer by Bruce EitmanModerator Wednesday, February 22, 2012 1:26 PM
    • Marked as answer by Duvidw Wednesday, February 22, 2012 7:09 PM
    Wednesday, February 22, 2012 8:09 AM